Bug 97797 - [patch] sysutils/wait_on
Summary: [patch] sysutils/wait_on
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-24 19:10 UTC by Martin Wilke
Modified: 2006-06-08 02:11 UTC (History)
1 user (show)

See Also:


Attachments
wait_on.diff (525 bytes, patch)
2006-05-24 19:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-24 19:10:19 UTC

- change mirror 
- fix http://people.freebsd.org/~fenner/portsurvey/sysutils.html#wait_on
- maintainer is cc'd
Comment 1 Edwin Groothuis freebsd_committer 2006-05-25 00:32:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-08 02:11:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!